.alert {
  padding: 50px 20px !important;
  margin: 0;
  color: #fff !important;
  text-align: center;
  width: 100%;
}
.alert.alert-warning {
  background: #DE4A28 !important;
  border: 1px solid #DE4A28 !important;
  border-radius: 0 !important;
}
.alert a {
  color: #e4aea1 !important;
  border-bottom: 2px solid #e4aea1;
  text-decoration: none;
}
.alert a:hover {
  color: #fff !important;
  border-color: #fff;
}
.alert p {
  margin: 0;
}

.container,
.container-fluid,
.wrapper {
  display: none !important;
}
